recording:
  enabled: true
  fileOutput:
    s3:
      accessKey: AKIA2D7NPXCAJ3XYMVOY
      secret: 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
      region: us-east-1
      bucket: mylivekitawsbucket1
      metadata:
        acl: public-read

# egress:
#   fileOutput:
#     local: /recordings
